Subject: Re: linux-next: manual merge of the thermal tree with the pm tree

From: Bagas Sanjaya <[email-masked]>
Date: Mon, 28 Nov 2022 20:48:15 +0700

On Mon, Nov 28, 2022 at 02:22:27PM +0100, Daniel Lezcano wrote:
> 
> Hi,
> 
> On 28/11/2022 13:51, Rafael J. Wysocki wrote:
> > Sorry about this, but I cannot fix it myself and Daniel is on an
> > extended leave.
> > 
> > Can you just drop it permanently from linux-next and we'll sort this out
> > when Daniel is back?
> 
> Yes sorry for that, I'll go back in a couple of days and sort this out
> 

What about the upcoming merge window? At worst Linus has to figure
out how to solve this complex conflict when pulling either tree...

Linus has already said that there's likely -rc8 of current cycle [1],
so we have about two weeks to try sorting out the conflict and be ready
for PR to him.

Thanks.

[1]: https://lore.kernel.org/lkml/CAHk-=[email-masked]/

-- 
An old man doll... just what I always wanted! - Clara